
h2:first-child {
    margin-top: 0;
}


.cs-breadcrumb {
    font-size: 16px;
    color: #101828;
}
.cs-breadcrumb *, .cs-breadcrumb a {
    color: #101828;
}
.cs-breadcrumb {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 40px;
    padding-top: 20px;
}
.cs-bc-sep > img {
    display: block;
}
.cs-toc ul li a:hover, .cs-toc ul li a:active {
    color: #000;
}
.cs-toc ul li a.active {
    color: #000 !important;
}
.cs-toc ul li a:hover, .cs-toc ul li a:active {
    color: #000;
}
.cs-toc ul li a {
    color: #80858E;
    display: block;
}
.cs-toc ul li {
        font-weight: 400;
    margin-bottom: 14px;
    line-height: 1.5;
}
.blog-post-cont ol, .blog-post-cont ul {
    padding-left: 20px;
    margin-bottom: 30px;
}
.blog-post-cont ol li, .blog-post-cont ul li {
    margin-bottom: 10px;
}
.cs-main-content h2:not(.cs-main-content h2:first-child) {
    margin-top: 30px;
}
.cs-main-content h3:not(.cs-main-content h3:first-child) {
    margin-top: 30px;
    margin-bottom: 10px;
}
.cs-main-content h3 {
    font-size: 24px;
}
.blog-post-cont ul li {
    list-style-type: disc;
}

.cs-hero-title {
    background-image: linear-gradient(90deg, var(--primarybtnbg) 13%, #ff0000);
    color: var(--swatches--primary);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    display: inline-block;
}
.cs-hero-meta {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #BDBDBD;
        align-items: center;
}
.small-title {
    margin-bottom: 20px;
}
.cs-author-block {
    display: flex;
    align-items: center;
    gap: 12px;
}
.cs-author-info {
    display: flex;
    align-items: center;
    gap: 10px;
}
.cs-author-avatar img {
    width: 42px;
    height: 42px;
    border-radius: 100%;
    display: block;
}
.cs-hero-image img {
    object-fit: cover;
    display: block;
}
.cs-author-info * {
    color: #7D7D7D;
}
.cs-author-meta-line {
    display: flex;
    gap: 10px;
}
.cs-hero-subtitle p {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 20px;
}
.cs-body-layout {
        align-items: flex-start;
    display: flex;
    gap: 30px;
  /*  padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #BDBDBD;*/
}
.cs-main-content {
    flex: 1;
}
.share_social_list {
    display: flex;
    gap: 15px;
}
.share_title {
    color: #7D7D7D;
}
.share_social_list .social-links  img {
    display: block;
}
.share_social_list .social-links.random {
    display: flex;
    gap: 10px;
}
.cs-hero-image {
    border-radius: 16px;
    overflow: hidden;
    margin-bottom: 30px;
}
.cs-toc {
    flex: 0 0 320px;
    max-width: 320px;
    width: 320px;
    position: sticky;
    top: 120px;
}
/*sidebar*/
.strip-row {
    padding-top: 40px;
}
.widgettitle {
    display: none;
}
.ez-toc-widget-sticky-container ul li a {
    color: #80858E;
}
blockquote p {
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
}

.keep-reading-title a {
    color: #0F0F0F;
}
.keep-reading-content .date {
    font-size: 16px;
}


/*contents*/
.keep-reading-header {
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    align-items: center;
}
.keep-reading-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 25px;
}
.keep-reading-card {
        padding: 15px;
    border-radius: 12px;
    background: #fff;
    border: 1px solid #d2d9f4;
}
.keep-reading-card .keep-reading-thumb img {
    display: block;
    width: 100%;
    height: 200px;
    border-radius: 16px;
    object-fit: cover;
}
.keep-reading-thumb {
    margin-bottom: 10px;
}
.category-cate a {
    font-size: 12px;
    border: 1px solid #037cce;
    padding: 5px 10px;
    line-height: 1;
    display: inline-block;
    border-radius: 20px;
    font-weight: 600;
    color: #037cce;
}
.category-cate a:hover {
    color: #ff0000;
    border-color: #ff0000;
}
.keep-reading-meta span.post-date {
    display: block;
    font-size: 12px;
    color: #787676;
    opacity: 1;
}
.keep-reading-meta {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    align-items: center;
    line-height: 1;
    margin-bottom: 15px;
}
.keep-reading-title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 6px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 12px;
}
.keep-reading-excerpt {
    line-height: 1.5;
    margin-bottom: 12px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.keep-reading-header a {
    color: #037cce;
    font-weight: 600;
}
.keep-reading .keep-title {
    margin-bottom: 0 !IMPORTANT;
    background-image: linear-gradient(90deg, var(--primarybtnbg) 13%, #ff0000);
    color: var(--swatches--primary);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    display: inline-block;
}



.single-post blockquote {
    margin: 40px 0;
    border-width: 0 0 0 4px;
    padding: 20px 0 20px 20px;
    background: #f7f7f7;
}



.faq-row .vc_tta-panels {
    gap: 20px !important;
}
/*faqs design*/
/*.faq-row .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    padding: 20px 15px;
}
.faq-row .vc_tta.vc_general .vc_tta-panel-title {
    font-size: 20px;
}
.faq-row .vc_tta.vc_general .vc_tta-panel-body {
    padding: 20px 15px;
}

.faq-cont p {
    font-size: 18px;
}*/

.cs-main-content h2 {
    /* margin-top: 30px; */
    font-weight: 500;
    background-image: linear-gradient(90deg, var(--primarybtnbg) 13%, #ff0000);
    color: var(--swatches--primary);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    font-size: 35px;
}

.single-post iframe { display: block;}
.single-post table tr:first-child td{
    border-top: 1px solid #ddd;
}
.single-post table td:last-child{
    border-right: 1px solid #ddd;
}
.single-post table td{
    border-color: #ddd;
}
.single-post table td, .single-post table th {
    padding: 10px 15px;
    line-height: 1.4;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-top: 0;
}
.single-post table tr:last-child td {
    border-bottom: 1px solid #ddd;
}
.single-post table td, .single-post table th {
    border-right: 0;
}
.single-post table th {
    white-space: nowrap;
    min-width: 240px;
      font-weight: normal;
    padding-block: 15px;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
        border-bottom: 0;
}
.single-post table th:last-child {
    border-right: 1px solid #ddd;
}
.single-post table {
    border-width: 0;
 
}
/*table*/
.modal-wrapper.modal-transition {
    display: none;
}

@media (min-width: 767px) {
body>.wrapper:not(.et-fb-iframe-ancestor) {overflow: unset !important;}



}

@media (max-width: 1400px) {
h1.cs-hero-title{font-size: 50px;}
.cs-main-content h2{font-size: 32px;}



}

@media (max-width: 1200px) {
    h1.cs-hero-title {font-size: 44px; }
.cs-main-content h2{font-size: 28px;}
.keep-reading-header {margin-bottom: 40px;}

}


@media (max-width: 960px) {
.cs-breadcrumb { gap: 2px; margin-bottom: 20px; padding-top: 0; font-size: 14px;}
.cs-author-info { gap: 6px; font-size: 14px;}
.cs-hero-meta { gap: 20px; padding-bottom: 20px; margin-bottom: 20px;}
.cs-author-avatar img { width: 32px; height: 32px; min-width: 32px;}

.keep-reading-grid { grid-template-columns: 1fr 1fr;}

.single-post .container {padding: 0 35px; }
    h1.cs-hero-title {font-size: 32px; }
    .cs-main-content h2{font-size: 26px;}
    .cs-toc {flex: 0 0 200px; max-width: 200px; width: 200px; top: 20px; }
    .cs-body-layout { gap: 20px;}
    .cs-main-content h3 {font-size: 20px; }
    .cs-toc ul li {margin-bottom: 10px;}
    .keep-reading-header {margin-bottom: 30px;}
    blockquote p {font-size: 18px;}
}

@media (max-width: 767px) {
.cs-breadcrumb { font-size: 10px;line-height: 1.5;margin-bottom: 10px;}
.cs-author-info {   gap: 5px; font-size: 12px;}
.cs-author-meta-line { gap: 5px;}
.mobile-table-of-content {display: none; }
.cs-main-content table {overflow: scroll;max-width: 100%;display: block;}
.keep-reading-header {margin-bottom: 30px;}
.keep-reading-card .keep-reading-thumb img {height: 150px;}
.keep-reading-grid { gap: 20px;}

.cs-hero-meta {gap: 10px; flex-direction: column;}
    .cs-body-layout {flex-direction: column;}
    .cs-toc {flex: 0 0 100%; max-width: 100%; width: 100%; position: unset; }
    .single-post blockquote {margin: 20px 0;}

h1.cs-hero-title {font-size: 27px; }
.cs-main-content h2 {margin-bottom: 15px; font-size: 22px; }
.single-post iframe {height: 200px; width: 100%; }
.cs-body-layout {align-items: unset !important;}
.cs-bc-sep > img {width: 12px;}
blockquote p {font-size: 16px;}

}

@media (max-width: 480px) {
.keep-reading-grid {grid-template-columns: 1fr; }
.keep-reading  .container {padding: 0 25px; }
.single-post .container {padding: 0 25px; }
    .cs-author-info {gap: 0;flex-wrap: wrap; }
    .cs-hero-meta {gap: 10px; align-items: flex-start; }

}